{% extends('ubiquitous.twig') %}

{% block title %}
  {% trans %}Tor Thanks You{% endtrans %}
{% endblock %}

{% block header %}
  <div class="thank-you">
    <h1>{% trans %}Thank you!{% endtrans %}</h1>
    {% if isMatchingDonation %}
      <p>{% trans %}Thank you for supporting Tor's Strength in Numbers campaign.{% endtrans %} {% trans %}You should receive an email receipt shortly.{% endtrans %} {% trans %}With your support and the generous matching funds from Mozilla, we'll be able to tackle ambitious projects, such as developing a more secure, privacy-enhancing browser for mobile devices and making it easier for third-party developers to integrate Tor into their applications.{% endtrans %}</p>
    {% else %}
      <p>{% trans %}Thank you for standing up for privacy and freedom online.{% endtrans %} {% trans %}With your gift of cryptocurrency, you're helping the Tor Project give millions of people private access to the open web.{% endtrans %} {% trans %}Your contribution helps make Tor an even stronger tool against authoritarian governments and privacy-invading corporations.{% endtrans %}</p>
    {% endif %}
    <p>{% trans %}For your convenience, our wallet addresses are listed below.{% endtrans %} {% trans %}Please make sure to copy the wallet addresses exactly when making your donation, as we are unable to recover funds sent to the wrong wallet.{% endtrans %}</p>
    <h5>{% trans %}SHARE THE TOR PROJECT{% endtrans %}</h5>
    <div class="share-icons">
      <a class="facebook-icon w-inline-block" href="http://www.facebook.com/sharer.php?u={{ baseUrl }}"><img class="share-icons" src="/images/FB-f-Logo__blue_114.png">
      </a>
      {% if isMatchingDonation %}
        <a class="twitter-icon w-inline-block" href="https://twitter.com/intent/tweet?text=I%27m+taking+a+stand+against+tracking%2C+surveillance%2C+and+censorship+online.+Join+me+by+donating+to+%40torproject%2C+and+%40Mozilla+will+match+your+donation%3A+https%3A%2F%2Ftorproject.org%2Fdonate%2Fdonate-sin-twitter-en"><img class="share-icons" src="/images/Twitter_Logo_White_On_Blue.png">
        </a>
      {% else %}
        <a class="twitter-icon w-inline-block" href="https://twitter.com/intent/tweet?text=I%27m+taking+a+stand+against+tracking%2C+surveillance%2C+and+censorship+online.+Join+me+by+donating+to+%40torproject%3A+https%3A%2F%2Ftorproject.org%2Fdonate%2Fdonate-sin-twitter-en"><img class="share-icons" src="/images/Twitter_Logo_White_On_Blue.png">
        </a>
      {% endif %}
    </div>
  </div>
{% endblock %}

{% block content %}
  {% include 'hepdata.twig' %}

  <div class="wallet-column container">
    <h4>Wallet Addresses</h4>
    <ul>
      {% for wallet in wallets %}
        <li>
          <div class="currency-name">{{ wallet.name }} ({{ wallet.symbol }})</div>
          <input class="wallet-id" type="text" readonly="" value="{{ wallet.id }}">
        </li>
      {% endfor %}
    </ul>
  </div>

  <div class="thank-you">
    <h4>{% trans %}Got Skills?{% endtrans %}</h4>
    <div class="volunteer-desc">
      <div class="skills-text">
        {% trans %}The Tor network depends on volunteers.{% endtrans %}
      </div>
      <div>
	{% trans %}We need people to run relays, write code, organize the community and spread the word about our good work.{% endtrans %} {% trans %}Learn how you can help.{% endtrans %}
      </div>
    </div>
    <hr>
    <div class="button-line">
      <a class="purple button" href="https://www.torproject.org/getinvolved/volunteer.html.en" target="_blank">{% trans %}I Want To Volunteer{% endtrans %}</a>
    </div>
  </div>
  <script src="/js/payment_controller.js" type="text/javascript"></script>
  <script type="text/javascript">
    document.addEventListener("DOMContentLoaded", function(event) {
      var hepdataController = new tor.HepdataController();
    });
  </script>
{% endblock %}
